How JustAnswer Works:
  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site. Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.
Ask Robert M. Your Own Question
Robert M.
Robert M., Consultant
Category: Financial Software
Satisfied Customers: 9107
Experience:  30 yrs. of computer experience in financial and marketing departments.
23372949
Type Your Financial Software Question Here...
Robert M. is online now
A new question is answered every 9 seconds

I have Windows XP Home version 2002 Service Pack 3. When I

Customer Question

I have Windows XP Home version 2002 Service Pack 3. When I try to op0en my Quicken 2013, it give the error message that it needs windows XP Service Pack 2 or later. How do I fix it?
Submitted: 4 years ago.
Category: Financial Software
Expert:  Robert M. replied 4 years ago.

Hi, I'm Robert and I'll be helping you with your financial software question.

 

that message actually has nothing to do with the service pack. It has to do with the version of net framework that is on the computer.

 

This posting will show you how to get the correct version on the computer and includes utilities for fixing a corrupted net framework

 

http://quicken.intuit.com/support/help/installing/not-able-to-open-quicken-on-a-computer-running--net-framework-4/GEN82975.html

 

 

Customer: replied 4 years ago.

Robert, I did the clean up, restarted, installed .Net 4 and its updates from microsoft., retried Quicken, same error message
reloaded Quicken 13-same error message. Now Quicken icon is gone


Are all clean ups the same? I used the " hand on rag"


 

Expert:  Robert M. replied 4 years ago.

I am not positive about 2013 but I think quicken generally wants version 2 or 3.5

 

that error usually comes up when it has a version NEWER than it is looking for.

 

I would try removing them all and reloading 2 then allow the quicken to install its own version if it wants a higher one.

 

http://quicken.intuit.com/support/help/installing/unable-to-open-quicken-for-windows-after-installation/GEN82789.html